# Additional clean files
cmake_minimum_required(VERSION 3.16)

if("${CONFIG}" STREQUAL "" OR "${CONFIG}" STREQUAL "Release")
  file(REMOVE_RECURSE
  "CMakeFiles\\Colibri-App_autogen.dir\\AutogenUsed.txt"
  "CMakeFiles\\Colibri-App_autogen.dir\\ParseCache.txt"
  "Colibri-App_autogen"
  )
endif()
